body{ padding:0px; margin:0px; font-size:12px; color:#eee; background: url(../images/bg.jpg) repeat-x #1f1f1f; font-family:Verdana, Geneva, sans-serif;}
* {margin:0; padding:0;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#eee;}
a:hover{ color:#f2920d; text-decoration:underline;}
h1{ color:#FF9; font-size:14px; font-weight:bold; margin:0; display:block; float:left;line-height:27px;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h3{ font-size:18px;color:#f2920d; font-weight:bold; text-align:center;border-bottom:1px dotted #666; padding:10px 0; margin:0; }
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}


/* 顶部 */
.top{ width:1010px; height:160px; margin:0px auto; padding:0px; overflow:hidden; background:url(../images/top.gif) no-repeat;}
.top .logo{ max-width:600px; max-height:80px; padding:27px 0 0 30px; margin:0px; float:left; overflow:hidden;}

.top .topright{width:280px;margin:0; padding:0; float:right;height:auto;  }
.top .topright .nav{ width:210px;height:auto;float:right; text-align:right; margin:0; padding-right:4px; padding-top:33px;color:#888;padding-bottom:6px;}
.top .topright .nav a{color:#888; padding:0 4px;}
.top .topright .nav a:hover{text-decoration: underline; }

/* 导航层 */
.menu{ width:1000px; height:48px; line-height:48px; margin:0px auto; padding:0;overflow:hidden; font-size:14px; }
.menu ul{list-style:none;margin:0px;padding:0px; padding-left:23px;float:left;}
.menu ul li {width:115px;height:48px;display:block;line-height:48px;margin:0 2px; float:left;background:url(../images/hover.gif) no-repeat center;}
.menu ul li a{text-align:center;width:115px;height:48px;display:block; line-height:48px;color:#eee;}
.menu ul li a:hover{width:115px;height:48px; line-height:48px; text-decoration:none; color:#eee;font-weight:bold; }


/* 搜索栏 */
.search{width:245px; height:36px; margin:0px; padding:0;  margin-top:3px; float:right; margin-right:8px;padding-bottom:20px;}
.search input { line-height: 36px; margin: 0px;height: 28px; color: #888; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.png) no-repeat left; width:183px; height:36px; float:left; padding:0; margin:0;padding-left:30px; }
.search .button {margin: 0px; width:32px;height:36px; background:url(../images/button.png) no-repeat right center;color: #888; float:left;}

/* 首页主体定义 */
.imain{ width:960px; height:345px; margin:0px auto;padding:20px; padding-bottom:0px; overflow:hidden; background:url(../images/main.jpg) no-repeat top;}

/* 内页公共定义 */
.left{width:205px; height:auto; margin:30px 0 0 0; padding:0px; float:left;overflow:hidden}
.right{width:740px; height:auto; margin:30px 20px 0 0; padding:0px; float:right;overflow:hidden;line-height:26px;}
.title{width:740px; height:19px; margin:0; padding:0; background: url(../images/title.jpg) no-repeat; margin-bottom:10px;}
.content{ height:auto;  padding:0px 0px 20px 0px;overflow:hidden; line-height:24px;}
.content img{padding:0px; margin:0px; margin-right:9px;  margin-top:7px;}
.description{ margin:0; padding:0;}

/* banner开始 */
.newbg{width:1000px; height:20px; margin:0px; padding:0;margin-top:260px; margin-left:815px; position:absolute; z-index:1000; background:url(../images/newbg.png) no-repeat;}

#banner { margin: 0px auto; padding: 0px; width: 1000px; height: 325px ; }
.slides { margin: 0px auto; width: 1000px; height: 325px; overflow: hidden; position: relative; }
.slide-pic { margin: 0px; padding: 0px; width: 1000px; overflow: hidden; list-style: none; }
.slide-pic img { width: 1000px; height: 325px; }
.slide-pic li { display: none; }
.slide-pic li.cur { display: block; }
.slide-li { margin: 0px; padding: 0px; right: 0px; bottom:15px; position: absolute; }
.slide-li li { margin: 0px; padding: 0px; width: 33px; height: 12px; margin-right:10px; float: left; overflow: hidden; list-style: none; }
.slide-li a { width: 50px; height: 10px; color: #000; font-size: 12px; display: block; }
.slide-li a:hover { color: #F00; text-decoration: none; }
.op li { background: #999999; filter: alpha(opacity=60); opacity: 0.6; }
.op li.cur { background: #666666; }
.slide-txt span { display: none; }

/* 首页分类 */
.prolist{width:273px; height:auto; margin:0; padding:0;float:left;background: url(../images/contactbg.png) no-repeat 0px 45px ; }
.iproltitle{width:205px; height:20px; margin:0; padding:0px; background:url(../images/protitle.jpg) no-repeat 20px;}

.listcon {	width:165px; margin:7px auto; padding:0px; padding-bottom:5px; overflow:hidden;}
.listcon dl {	LIST-STYLE-TYPE: none}
.listcon dt {width:auto;height:25px; line-height:25px; background:url(../images/listbg.gif) no-repeat left 2px; padding-left:12px; overflow:hidden;} 
.listcon dt a{ color:#888;}
.listcon dt a:hvoer{ color:#ff5a01;}

.listcon dd {width:200px; margin:0; padding:0;height:21px; LINE-HEIGHT: 21px; background:#333; }
.listcon dd a {	height:21px;LINE-HEIGHT: 21px; COLOR: #999;PADDING-LEFT: 13px; }

.listcon P A {	PADDING-BOTTOM: 2px; LINE-HEIGHT: 20px; PADDING-LEFT: 55px; PADDING-RIGHT: 0px; COLOR: #333; PADDING-TOP: 2px}


/* 首页左侧联系层 */
.icontact{width:310px; height:auto; margin:0; padding:0px; margin-bottom:10px; float:right;}
.contacttitle{width:205px; height:20px; margin-top:20px; padding:0px; background:url(../images/contacttitle.jpg) no-repeat 20px;}
.ccontent{margin:0;  padding:0px  15px 0px 15px; overflow:hidden; color:#aaa; }
.ccontent p{line-height:21px; margin:0; padding:0; color:#aaa;}
.ccontent a{ color:#aaa}

.ncontent{ height:auto; margin:0; margin-top:15px; padding:0px;background: url(../images/contactbg.png) no-repeat 0px 45px ; }
.nccontent{height: auto; margin:0;  padding:15px 15px 12px 15px;  overflow:hidden; }
.nccontent p{line-height:20px; margin:0; padding:0;}


/* 首页新闻 */
.inews{width:285px; height:133px; margin:0; padding:0px 15px; padding-top:40px; margin-bottom:45px; *margin-bottom:25px; float:right; background: url(../images/inew.gif) no-repeat;}
.inewscontent{height: auto;margin:0px;  padding:0; overflow:hidden;  overflow:hidden;}
.inewscontent ul{margin:0;padding:0px;text-align:left;}
.inewscontent li{line-height:23px; height:23px; display:block; clear:both;}
.inewscontent li a{background:url(../images/square.png) no-repeat 0px 12px;padding-left:10px;float:left; text-align:left;line-height:23px; height:23px;color:#eee;}
.inewscontent li a:hover{ color:#f2920d;}
.inewscontent li span{text-align:right; float:right; color:#aaa; font-size:10px; }


*html .inewscontent li{line-height:21px; height:21px;display:block; clear:both;}
*html .inewscontent li a{background:url(../images/square.png) no-repeat 0px 11px;;padding-left:10px;float:left; text-align:left;line-height:21px; height:21px;}
*+html .inewscontent li{line-height:21px; height:21px;display:block; clear:both;}
*+html .inewscontent li a{background:url(../images/square.png) no-repeat 0px 11px;;padding-left:10px;float:left; text-align:left;line-height:21px; height:21px;}

.newscontent{margin:0px;  padding:0; overflow:hidden;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:26px; height:26px;background:url(../images/listbg.gif) no-repeat left bottom; }
.newscontent li a{padding-left:15px;float:left; text-align:left;line-height:26px; height:26px; color:#888}
.newscontent li a:hover{ color:#f2920d; text-decoration:underline;}
.newscontent li span{text-align:right; float:right; color:#808080; font-size:10px; font-family:Verdana, Geneva, sans-serif;}

/* 首页简介 */
.iabout{ width:344px; height: 133px; margin:0; margin-right:13px; padding:0;padding:0px 15px; padding-top:40px; float:left; line-height:24px; overflow:hidden; background:url(../images/iabout.gif) no-repeat;}
.abcon{margin:0;  padding:0; overflow:hidden; line-height:23px; }
.abcon img{padding:0px;margin:5px 8px 0px 0px;}
.abcon a{ color:#f2920d; padding-left:5px;}

/* 首页图片层 */
.pic{ margin:0; margin-top:3px; padding:0; width:235px; height:191px; background:url(../images/shadow.png) no-repeat bottom; float:right;}
.pic img{ margin:0; padding:0;}

/*网站子页面留言*/
.content table{ margin:0px auto; color:#bbb; margin-top:5px;}
.content input{ background:#666;border:1px groove #888; color:#bbb; }
.content textarea{ margin:0; padding:0; margin-top:5px;background:#666;color:#bbb;}
.right .submit{ background:#f60; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.right .reset{ background:#555; margin:0; padding:2px; color:#fff; border:none}
.content p{ line-height:24px;}


/* 首页产品层 */
.iprobg{width:100%;height:auto; margin:0; padding:0; background:url(../images/iprobg.jpg) repeat-x #d0e8e8;}
.iproduct{width:633px;height:auto; margin:0px; margin-top:2px;padding:0; float:left }

/* foot */
.foot{width:1000px; height:auto; margin:0px auto; text-align:center; padding:10px 0; padding-top:15px; color:#666;}


.footnav{height:21px; line-height:21px; margin:0px auto; padding:0; color:#666;}
.foot a{ color:#666;}
.foot a:hover{ color:#f2920d;}
.contact{height:21px; line-height:21px; margin:0px auto; padding:0px;}
.copyright{height:21px; line-height:21px; margin:0px auto; padding:0px;}

/* 内页左侧新闻 */
.leftnews{ width:230px; height:210px;  float:left; overflow:hidden;margin:0; padding:0px;}

/*友情链接*/

.link_tgb {  width:1000px;  margin:0px auto; padding:0;height: 20px;  margin-top:20px; border-bottom:1px dashed #999;}
.link_tgb a{ padding-right:15px; float: right; color:#900}
.link_tgb span {padding-left:15px; font-size:14px}
.link_tgb .t1 {color:#f2920d; cursor:pointer; background:#525252; padding:4px 15px;}
.link_tgb .t2 {color:#fff; cursor: pointer; background:#444;padding:4px 15px;}
.link_tgb .t1 { font-weight:bold;}
.links {  width:980px; margin:0px auto; padding:8px 10px; padding-bottom:6px; color:#666; border-bottom:1px dashed #999;}
.links a {padding:0 5px; line-height:21px; color:#666;}
.links .hidden { display:none;}


/* 内页产品页面 */
.procontent{width:650px; height:auto; margin:0 auto;}

/* 右侧内页新闻层 */
.news_content p{font-size:12px; color:#666; text-indent:2em; line-height:26px;text-align:justify; padding-bottom:10px;}
.ih6{ text-align:right; margin:0; padding:5px 0;}

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px; color:#f2920d;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover { text-decoration:none;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #666; width:740px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#f60; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:740px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto;}
.link a{ padding:0 10px; margin:0}
.tags{width:720px; height:auto; margin:0 10px; padding:0; float:left;}
*html .tags{width:720px; height:auto; margin:0 5px; padding:0; float:left;}

.main{ width:1000px; height:auto; margin:0 auto; padding:0; background:url(../images/nmain.png) no-repeat; height:1%; overflow:hidden; color:#888;}
.main a{ color:#888;}
.main a:hover{ color:#f2920d; text-decoration:underline;}



.location{ width:auto; height:18px; color:#fff; line-height:18px; text-align:left; padding-left:15px;}
.location a{ color:#fff; text-decoration:none;}

/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px; height:auto;}
#probox dl { margin:0; width:171px; height:auto;text-align:center; float:left; margin:5px 5px 0px 8px;_margin:5px 5px; overflow:hidden; }
#probox dt{ margin:0; padding:0px;width:171px; height:120px; overflow:hidden;}
#probox dt img{ margin:0; padding:2px;width:165px;height:114px; overflow:hidden; border:1px solid #444;}
#probox dd{ color:#fff;width:165px; height:24px; line-height:24px;  margin:0px; padding:0; overflow:hidden; text-align:center; margin-top:5px;}
.desc{ width:715px; height:auto; margin:0px auto;padding:0; margin-top:12px; margin-bottom:10px; padding:5px 10px; line-height:23px;border:1px dashed #777;}

/* marqueeleft */
.marqueeleft{width:633px;height:115px;overflow:hidden; padding:0px;margin:0px auto; }
.marqueeleft ul{height:auto;float:left; padding:0px; margin:0px; margin:0;}
.marqueeleft li{float:left;padding:0px;margin:0 5px;display:inline;width:119px;height:114px;overflow:hidden;}
.marqueeleft li .pic{display:block;width:113px;height:78px; border:3px solid #ccc; margin:0 auto;padding:0px;overflow:hidden;}
.marqueeleft li .txt{text-align:center;height:30px;line-height:30px; display:block; width:119px;  }
.marqueeleft li .txt a{ color:#aaa;}

/**首页热销产品**/
#hotpic { width:233px; height: 166px; overflow: hidden; margin: 0;padding:7px 6px; padding-bottom:0px; background:url(../images/new.gif) no-repeat; float:left; }
#NewsPic { position: relative; width: 233px; height: 139px; overflow: hidden; border: none;  }
    #NewsPic a { overflow: visible; border: 0; text-decoration: none; }
    #NewsPic .Picture { position: absolute; left: 0; top: 0; }
    #NewsPic .Nav {
	position: absolute;
	height: 13px;
	line-height: 14px;
	bottom: 1px;
	right: 1px;
}
#NewsPic .Nav span { font-size: 12px; font-weight: 400; color: #FFF; float: right; display: block; width: 24px; text-align: center; background: #000; border-left: solid 1px #FFF; cursor: pointer; }
#NewsPic .Nav span.Normal { color: #FFF; background: #000; filter: Alpha(opacity=50); opacity: .5; }
#NewsPic .Nav span.Cur { background: #ce0609; color: #FFF; }
#NewsPicTxt { position: relative; width: 290px; height: 22px; border: 1px; margin: 0; padding-top: 4px; text-align: center; font-family: Sans-Serif; font-weight: 700; color: #000; font-size: 14px; margin-left: auto; margin-right: auto; margin-top: 3px; }
#NewsPicTxt a:link, #NewsPicTxt a:visited { font-family: "Microsoft Yahei"; font-size: 16px; font-weight: 700; color: #000; text-decoration: none; }
#NewsPicTxt a:hover { color: red; }

/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:auto; padding-right: 7px; height: 32px; padding-top: 25px;}
.page a{background: #666; color: #222; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#f60; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }
